Warning: call_user_func_array() expects parameter 1 to be a valid callback, function '_wp_footnotes_kses_init' not found or invalid function name in /home/clients/62fc79ed58d97c5c3325f89cb65f50d1/web/linux/wp-includes/class-wp-hook.php on line 307

Warning: call_user_func_array() expects parameter 1 to be a valid callback, function '_wp_footnotes_kses_init' not found or invalid function name in /home/clients/62fc79ed58d97c5c3325f89cb65f50d1/web/linux/wp-includes/class-wp-hook.php on line 307
janvier, 2012 | Autour de Linux

Main menu:

Site search

Categories

janvier 2012
L M M J V S D
 1
2345678
9101112131415
16171819202122
23242526272829
3031  

Archive

Archive for janvier, 2012

Mise à jour de pacman

Depuis ce jour, une nouvelle version de pacman, la 4.0, est disponible dans les dépôts d’Archlinux. Si vous faites la mise à jour de votre système, vous risquez d’avoir une erreur. L’erreur ressemble à ceci: :: Les paquets suivants devraient être mis à jour en premier : pacman :: Voulez-vous annuler l’opération courante et :: […]